Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2019 10:50:00 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi,

I am sending this email because I have an order (# 6452016333) which I made a month ago, I chose to collect it from the store, but till now I haven’t received any message about this order, and in my account it’s still processing, I contacted the customer service twice and they said they will raise a ticket about this issue but nothing happened and no one even called me back!  

Please cancel this order I don’t need it anymore!

Regards,

iOS Version: 13.3
App Version: 8.8.3 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/361298